<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PEVYGPIA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEVYGPIE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZOYYLVG</genie>
		<description>Infinite lives for 3-D sections</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXOIYIVG</genie>
		<description>Infinite lives for top-view sections</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXEETVVS</genie>
		<description>No forward movement on top-view sections</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXOEIUVN</genie>
		<description>Slower left and right movement on 3-D sections (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXVALUVS</genie>
		<description>Slower left and right movement on 3-D sections (2 of 2)</description>
	</cheat>
</cheats>